We expect that your theme supports the same browsers as Material-UI's core does. Always go to that link to confirm what exactly is supported and isn't.